/*
основной стиль
*/

* {
	border: 0;
	margin: 0;
	padding: 0;
	font-family: 'trebuchet ms', verdana, arial, sans-serif;
	font-size: 12px;
}
a {
	text-decoration: underline;
	color: #000;
	cursor: hand;
	cursor: pointer;
}
body {
	background: url(../images/page_back.gif) repeat-x;
}
img {
	/*display: block;*/
}
ul {
	list-style-type: none;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.white {
	color: #fff;
}
.red {
	color: #ff0000;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.clear {
	clear: both;
}
.clear_l {
	clear: left;
}
.clear_r {
	clear: right;
}
/* keys */
.btn {
	width: 140px;
	height: 20px;
	border: 1px solid #7e7e7e;
}
#page {
	position: absolute;
	left: 50%;
	margin-left: -490px;
	width: 980px;
	background: #fff;
/*	min-height: 700px;*/
}
#header {
	/*height: 127px;*/
	/*border-bottom: 1px #cbcbcb solid;*/
}
#top_line {
	background-color: #7e91be;
	height: 15px;
	line-height: 15px;
}
#top_line a {
	font-size: 11px;
}
#logo_line {
	height: 80px;
	background: #0c1f51;
	overflow: hidden;
}
#logo_line div {
	height: 80px;
	background: #0c1f51;
	overflow: hidden;
}
#logo_line img {
	/*display: inline;*/
	border: 1px solid #bababa;
	margin: 3px 1px 0 0;
}
#date_time {
	float: left;
	width: 200px;
	text-align: center;
	color: #fff;
	overflow: hidden;
}
#date_time span {
	float: left;
	width: 200px;
}
#show_time {
	color: #c6c4c4;
}
#search_line {
	height: 30px;
	line-height: 30px;
	/*padding-left: 200px;*/
	background: #9fafd7 url(../images/search_back.gif) repeat-x;
	overflow: hidden;
	/*font-size: 11px;*/
}
#search_line div {
/*	line-height: 30px;*/
	/*float: left;*/
	/*vertical-align: middle;*/
	/*_margin-top: 3px;*/
}
#search_line input {
/*	vertical-align: middle;*/
}
#google_search_form {
	float: left;
	width: 777px;
}
#user_login {
	float: left;
	width: 203px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
#user_login a {
	text-decoration: none;
}
#user_login a:hover {
	text-decoration: underline;
	color: #255cb4;
}
.hack, .hack_wide {
	clear: both;
	height: 2px;
	width: 980px;
	float: left;
	overflow: hidden;
/*	zoom: 1;*/
}
.hack {
	background: #fff url(../images/back_hack.gif) no-repeat;
}
.hack_wide {
	background: #fff url(../images/back_hack_long.gif) no-repeat;
}
#wrap_index, #wrap_wide, #wrap_three {
	float: left;
	position: relative;
	width: 980px;
	overflow: hidden;
}
#wrap_index {
	background: url(../images/back.gif) left repeat-y;
}
#wrap_wide {
	background: url(../images/back_long.gif) left repeat-y;
}
#wrap_three {
	background: url(../images/back_long_2.gif) left repeat-y;
}

/* index */
.index_content {
	margin: 0 5px;
}
.index_content h1 {
	background: #bcbcbc;
	margin-bottom: 2px;
}
.index_content h1 a {
	font-size: 14px;
	padding-left: 10px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
}
.index_content h1 a:hover {
	color: #0c1f51;
	text-decoration: underline;
}
.index_content .news_first, .index_content .news_s {
	margin: 0 5px 5px 5px;
}
.index_content .news_first img {
	float: left;
	width: 150px;
	margin: 0 10px 5px 0;
	padding: 2px;
	border: 1px solid #616161;
}
.index_content .news_first p, .index_content .news_s p {
	/*text-indent: 15px;*/
	margin: 5px;
	text-align: justify;
}
.index_content .date_stamp {
	text-indent: 0px;
	margin: 0px 5px;
	height: 20px;
	line-height: 20px;
}
.index_content .news_s img {
	float: left;
	padding: 2px;
	border: 1px solid #616161;
	margin: 0 10px 5px 0;
}
.index_galery, .index_videos .index_catalogz {
	display: none;
	width: 200px;
	margin: 2px 0;
}
.index_galery ul li, .index_videos ul li {
	width: 200px;
	height: 116px;
}
.index_catalogz ul {
	width: 200px;
}
.index_catalogz ul li {
	/*height: auto;*/
}
.index_catalogz h4 {
	width: 200px;
}
.index_catalogz .title {
	margin-top: 5px;
	font-size: 13px;
/*	height:20px;
	line-height:20px;*/
}
.index_galery ul li img, .index_videos ul li img, .index_catalogz ul li img {
	margin: 5px 22px;
	padding: 2px;
	border: 1px solid #616161;
}


.s_news {
	clear: left;
}
.articles_title {
	background: #cadcf3;
	margin-bottom: 2px;
}
.articles_title a {
	font-size: 14px;
	padding-left: 10px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
}
.articles_title a:hover {
	color: #0c1f51;
	text-decoration: underline;
}
.currency {
	width: 200px;
	height: 93px;
	background: url(../images/exchange_back.gif) bottom no-repeat;
}
.currency .euro, .currency .usd, .currency .chf, .currency .updated {
	position: relative;
	color: #8b8b8b;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}
.currency .title, .index_weather .title, .index_galery .title, .index_videos .title {
	height: 20px;
	width: 200px;
	line-height: 20px;
	background: #2f4e9c;
	text-align: center;
/*	text-indent: 2px;*/
	font-weight: bold;
	font-size: 14px;
	/*padding-right: 3px;*/
	color: #fff;
/*	color: #4d4c47;*/
}
.currency .updated {
	right: 2px;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	font-weight: normal;
}
.currency .euro {
	top: 1px;
	right: 2px;
}
.currency .usd {
	top: 4px;
	right: 2px;
}
.currency .chf {
	top: 7px;
	right: 2px;
}
.index_weather {
	margin-top: 2px;
	width: 200px;
	background: #fff;
}
.index_weather .updated {
	margin-right: 3px;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	text-align: right;
	color: #8b8b8b;
}
.index_weather .container {
	position: relative;
	width: 200px;
	height: 78px;
}
.index_weather .temp {
	position: absolute;
	width: 195px;
	text-align: right;
	font: bold 250% arial;
	color: #ffffff;
	top: 13px;
	left: 0px;
}
.index_weather .condition {
	position: relative;
	clear: right;
	text-align: right;
	color: #ffffff;
	font: bold 100% arial;
	padding: 0px;
	padding-right: 5px;
	top: 48px;
}
.index_weather .line {
	position: absolute;
	width: 200px;
	height: 68px;
	top: 10px;
	left: 0px;
}
.index_weather .day {
	 background: #9fafd7;
}
.index_weather .night {
	background: #b2b2b2;
}
.index_weather .pic {
	position: absolute;
	top: -12px;
	left: 0px;
	width: 150px;
	height: 90px;
}
/* index */

/* three */
#content {
	float: left;
	width: 780px;
	margin-left: 200px;
	overflow: hidden;
}
#wrapper {
	margin-left: 5px;
}
#navigation {
	float: left;
	width: 200px;
	margin-left: -980px;
	overflow: hidden;
}
*html #content, *html #navigation {
	display: inline;
}

#login_form {
	z-index: 999;
	width: 198px;
	background: #ebebeb;
	border: 1px solid #cccccc;
	display: none;
	position: absolute;
}
#login_form h2 {
	background: #0c1f51;
}
#login_form form label {
	display: block;
	color: #2f4e9c;
}
#login_form form input {
	border: 1px solid #9b9b9b;
	width: 140px;
}

/* index */
#main {
	float: left;
	width: 580px;
	margin-left: 200px;
	overflow: hidden;
}
#left {
	float: left;
	width: 200px;
	margin-left: -780px;
	overflow: hidden;
}
#right {
	float: right;
	width: 200px;
	overflow: hidden;
}
*html #main {
	display: inline;
}

/* wide */
#wide_main {
	width: 775px;
	float: left;
}
#three_main {
	width: 615px;
	float: left;
}
#three_main h4 {
	background: #cadcf3;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	padding-left: 20px;
}
#three_main a {
	color: #255cb4;
}
#three_left {
	width: 160px;
	float: left;
}
#three_left h4 {
	background: #2f4e9c;
	height: 20px;
	line-height: 20px;
	margin-bottom: 2px;
	font-size: 14px;
}
#content_header {
	height: 22px;
}
#content_header h2, .forum h4 {
	background: #2f4e9c;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
}
.forum h4 {
	background: #cadcf3;
	text-indent: 10px;
}
.forum h4 span {
	padding-left: 10px;
	font-size: 12px;
	color: #9da6b0;
	font-weight: normal;
}
/* forum */
.forum {
	
	
}
.forum .forum_index, .forum .thread_line, .blogs_table {
	border-collapse: collapse;
	/*width: 778px;*/
}
.forum .forum_index thead {
	color: #cccccc;
}
.forum .forum_index td, .forum .thread_line td {
	border-bottom: 1px solid #616161;
}
.forum .forum_index .td {
	border-bottom: none;
}
.forum .forum_index h3 a {
	color: #255cb4;
	font-size: 14px;
}
.forum .forum_index .t1 {
	width: 40px;
}
.forum .forum_index .t2 {
	width: 495px;
}
.forum .forum_index .t3 {
	width: 50px;
}
.forum .forum_index .t4 {
	width: 70px;
}
.forum .forum_index .t5 {
	width: 120px;
}
.forum .forum_index .t {
	padding: 5px 0;
}
.forum .pages, .blogs .pages, .articles .pages {
	width: 775px;
	padding: 3px 0;
	border: 1px dotted #616161;
	border-left: none;
	border-right: none;
}
.classifieds .pages {
	width: 615px;
	padding: 3px 0;
	border: 1px dotted #616161;
	border-left: none;
	border-right: none;
}
.forum .pages td, .blogs .pages td, .articles .pages td, .classifieds .pages td {
	border: none;
}
.forum .pages a, .blogs .pages a, .articles .pages a {
	text-decoration: none;
	color: #255cb4;
}
.forum .pages a:hover, .blogs .pages a:hover, .articles .pages a:hover, .classifieds .pages a:hover {
	text-decoration: underline;
}
.forum .pages .p_prev, .forum .pages .p_next, .blogs .pages .p_prev, .blogs .pages .p_next, .articles .pages .p_prev, .articles .pages .p_next, .classifieds .pages .p_next {
	width: 30px;
	padding: 3px;
}
.forum .pages .p_prev a, .forum .pages .p_next a, .blogs .pages .p_prev a, .blogs .pages .p_next a, .articles .pages .p_prev a, .articles .pages .p_next a, .classifieds .pages .p_next a {
	font-size: 14px;
}
.forum .thread_line {
	width: 775px;
	max-width: 775px;
}
.forum .thread_line .f_user {
	width: 150px;
	vertical-align: top;
}
.forum .thread_line .f_user strong {
	display: block;
	margin: 5px 3px;
}
.forum .thread_line .f_user img {
	margin-bottom: 5px;
}
.forum .thread_line .f_body {
	width: 625px;
	max-width: 625px;
}
.forum .thread_line .f_body .f_post_date {
	margin: 5px 0;
	border-bottom: 1px solid #616161;
}
.forum .thread_line .f_body .f_body_sign {
	margin-top: 20px;
	border-top: 1px dotted #616161;
}
.post_date_quote {
	border-bottom: 1px solid #616161;
}
.rate_down {
	/*font-weight: bold;*/
	margin-left: 10px;
	cursor: pointer;
}
.rate_up {
	/*font-weight: bold;*/
	cursor: pointer;
}
.rate {
	margin: 0 3px;
}
.forum .thread_line .back_odd {
	background: #fff;
}
.forum .thread_line .back_even {
	background: #eee;
}
.forum .thread_line .f_body {
	vertical-align: top;
	/*padding-right: 3px;*/
}
.forum .thread_line .f_user, .forum .thread_line .f_body {
	padding-bottom: 10px;
}
.forum .thread_line .f_body img {
	max-width: 250px;
	width: expression(this.width > 250 ? 250: true);
	padding: 2px;
	border: 1px solid #616161;
}
.forum .thread_line .f_body .smile {
	padding: 0;
	border: none;
}

.forum .thread_line .f_body p {
	padding: 3px 5px 3px 5px;
	overflow: hidden;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	/*font-size: 13px;*/
}
.forum .thread_line .f_body blockquote {
	margin: 5px;
	padding: 5px;
	border: 1px dotted #2f4e9c;
	background: #efeade;
}
.forum .thread_line .f_body a {
	color: #255cb4;
}

.f_reputation {
	width: 70px;
	display: inline-block;
	text-align: center;
}
.f_reputation .rate_up, .f_reputation .rate_down, .f_reputation .rated_d, .f_reputation .rated_u {
	display: inline-block;
	width: 10px;
	height: 15px;
	text-decoration: none;
}
.f_reputation .rate_up, .f_reputation .rated_u {
	background: url(../images/plus.gif) no-repeat 0px 4px;
}
.f_reputation .rate_down, .f_reputation .rated_d {
	background: url(../images/minus.gif) no-repeat 0px 4px;
}
.f_reputation .rated_d {
	margin-left: 10px;
}
.f_reputation .rated_u, .f_reputation .rated_d {
	height: 12px;
}
.f_reputation .rated_d, .f_reputation .rated_u {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}





/* /forum */

/* catalog */
.catalog_list li {
	margin: 2px 0;
	border-bottom: 1px dotted #2f4e9c;
}
.catalog_list li h3 {
	color: #255cb4;
	padding-left: 10px;
	font-size: 14px;
	margin: 5px 0;
}
.catalog_list li .b_img {
	width: 150px;
	padding: 2px;
	border: 1px solid #616161;
	margin: 5px;
}
.catalog_list li p {
	margin: 10px;
}
.catalog_list li .th {
	margin: 0 1px;
	padding: 2px;
	border: 1px solid #616161;
}
.catalog_list li p span {
	font-weight: bold;
	color: #255cb4;
}
.catalog_list .catalog_thumbs {
	margin: 0 4px;
}
.catalog_list .catalog_thumbs img {
	margin: 0;
}
/* catalog */

/* brands */
.brands_list li {
	margin: 2px 0;
	border-bottom: 1px dotted #2f4e9c;
}
.brands_list li h3 {
	color: #255cb4;
	padding-left: 2px;
	font-size: 14px;
	margin: 10px 5px 0 5px;
}
.brands_list li h3 a {
	color: #255cb4;
	font-size: 14px;
}
.brands_list li .b_img {
	width: 150px;
	padding: 2px;
	border: 1px solid #616161;
	margin: 5px;
}
.brands_list li div {
	margin-bottom: 5px;
}
.brands_list li div p {
	text-align: justify;
	text-indent: 15px;
}

.shopping_ul {
	
}
.shopping_ul li {
	margin: 2px 0;
	border-bottom: 1px dotted #2f4e9c;
}
.shopping_ul li img {
	padding: 0px;
	border: 1px solid #616161;
	margin-right: 1px;
}
.shopping_ul li .d {
	padding: 5px;
	margin: 1px;
}
.shopping_ul li .p {
	padding: 5px;
	margin: 1px;
}
.shopping_ul li h3 {
	color: #255cb4;
	padding-left: 2px;
	font-size: 14px;
	margin: 10px 5px 5px 5px;
}

/* /brands */

/* festivals */

.fest_txt h2, .fest_txt h5 {
	background: url(../images/festivals/back.png);
}
.fest_menu {
	margin-top: 5px;
}
.fest_menu a {
	margin: 5px;
	font-size: 14px;
	color: #255cb4;
}
.fest_decsr {
	border-bottom: 1px dotted #2f4e9c;
	margin-bottom: 5px;
	padding: 10px;
}
.festivals_article {
	margin: 3px;
}
.festivals_article h2 {
	font-size: 14px;
	color: #2f4e9c;
	padding-bottom: 10px;
}
.festivals_article p {
	text-align: justify;
	margin: 10px 0;
}
.festivals_article p img {
	margin: 0 auto;
}

.festival_programm h2 {
	margin: 10px 0;
}
.festival_programm table {
	width: 100%;
}
.festival_programm table thead {
	text-align: center;
	background: #ccc;
	font-weight: bold;
}
.festival_programm table td {
	width: 20%;
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
}


#wide_main h4 {
	background: #cadcf3;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	padding-left: 20px;
}

/* weather */
.city_weather {
	margin-top: 2px;
	width: 325px;
	background: #fff;
}
.city_weather .updated {
	margin-right: 3px;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	text-align: right;
	color: #8b8b8b;
}
.city_weather .container {
	position: relative;
	width: 325px;
	height: 78px;
}
.city_weather .temp {
	position: absolute;
	width: 320px;
	text-align: right;
	font: bold 250% arial;
	color: #ffffff;
	top: 13px;
	left: 0px;
}
.city_weather .condition {
	position: relative;
	clear: right;
	text-align: right;
	color: #ffffff;
	font: bold 100% arial;
	padding: 0px;
	padding-right: 5px;
	top: 45px;
}
.city_weather .line {
	position: absolute;
	width: 325px;
	height: 68px;
	top: 10px;
	left: 0px;
}
.city_weather .day {
	 background: #9fafd7;
}
.city_weather .night {
	background: #b2b2b2;
}
.city_weather .pic {
	position: absolute;
	top: -20px;
	left: -10px;
	width: 250px;
	height: 180px;
}
.city_forecast {
	width: 615px;
	margin-top: 25px;
}
.city_forecast thead td {
	font-weight: bold;
	background-color: #dedede;
}
.city_forecast td {
	width: 123px;
	text-align: center;
	background: #cadcf3;
}
.city_forecast .pic {
	width: 100%;
	height: 35px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: 50% 50%;
	*background-position: 100% 50%;
	*width: 61px;
	margin: 10px 0;
}
.city_forecast .condit {
	padding: 0 3px;
	height: 40px;
}
.city_forecast .temp,.city_forecast .temp span {
	font-size: 14px;
	margin: 3px 0;
}

/* /weather */

.blogs_pic {
	width: 130px;
	background: #f0f0f0;
	vertical-align: top;
}
.blogs_title {
	width: 645px;
	background: #f0f0f0;
	vertical-align: top;
}
.blogs_title h2 {
	margin: 5px;
	color: #2f4e9c;
	font-size: 15px;
}
.blogs_title p, .last_posts p {
	margin: 5px;
}
.last_posts {
	border-bottom: 1px dotted #616161;
}
.last_posts a {
	margin-left: 10px;
	color: #255cb4;
}
.blogs_pic img {
	display: block;
	margin: 5px;
}
.blogs_table tr {
	margin: 2px 0;
}



/* BLOGS NEW */
.blog_t {
	width: 775px;
	border-bottom: 1px dotted #616161;
}
.blog_t_title {
	width: 705px;
}
.blog_t_rep {
	width: 70px;
}
.blog_t_rep .rate {
	color: #2f4e9c;
	font-size: 16px;
}
.blog_t_title h2 {
	color: #2f4e9c;
	font-size: 16px;
	margin: 5px;
}
.blog_t_title p {
	margin: 5px;
	font-style: italic;
}


.blog_post_body {
	margin: 5px;
}
.blog_post_body p {
	margin: 5px;
}
.blog_post_body img {
	margin: 15px 0;
	max-width: 650px;
	width: expression(this.width > 650 ? 650: true);
}
.blog_title {
	 width: 700px;
}
.blog_reputation {
	width: 75px;
	margin: auto 0;
	font-size: 14px;
}

/* /BLOGS NEW */



.articles {
	list-style-type: none;
}
.articles .article_image {
	width: 170px;
}
.articles .article_image img {
	border: 1px solid #616161;
	padding: 2px;
}
.articles .article_title {
	width: 600px;
}
.articles li {
	margin: 3px 0;
	/*background: #f0f0f0;*/
	border-bottom: 1px dotted #616161;
	padding: 5px 0;
}
.articles .li_pages {
	background: #fff;
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.articles h2 a {
	margin: 0 5px;
	color: #2f4e9c;
	font-size: 15px;
}
.articles em {
	color: #2f4e9c;
}
.articles img {
	margin: 0 5px;
}
.articles p {
	margin: 5px;
}
.article h2 {
	color: #2f4e9c;
	font-size: 15px;
}
.article p {
	margin: 8px;
	text-indent: 15px;
	text-align: justify;
}
.article img {
	margin: 5px;
	padding: 5px;
	background: #f0f0f0;
}
.article .title_2 {
	margin: 0;
	text-align: center;
}


.three_menu ul {
	list-style-type: none;
}
.three_menu li a {
	line-height: 18px;
	height: 18px;
	display: block;
	padding-left: 5px;
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.three_menu li a:hover {
	text-decoration: underline;
	background: #e3e3e3;
	color: #255cb4;
}

#menu ul {
	list-style-type: none;
}
#menu ul li {
	display: block;
	font-weight: bold;
	width: 200px;
	text-indent: 8px;
	padding: 2px 0px 2px 0px;
	behavior: expression( !this.before ? this.before = this.innerHTML = '\00BB&nbsp;' + this.innerHTML : '' );
}
#menu ul li a {
	color: #000;
	text-decoration: none;
}
#menu ul li:before {
	content: "\00BB \0020";
}
html>body #menu ul li a {
	width: auto;
}
#menu ul li a:hover {
	color: #255cb4;
	text-decoration: underline;
}

#classifieds_list {
	/*margin-top: 2px;*/
	list-style-type: none;
}
#classifieds_list li {
	/*background: #fff;*/
	margin-bottom: 2px;
	/*padding: 2px 5px;*/
/*	border-bottom: 1px solid #000;*/
	border-bottom: 1px dotted #616161;
}
#classifieds_list li .title {
	border: 2px solid #fff;
	background: #eaeaea;
}
#classifieds_list .title h4 {
	float: left;
	width: 480px;
	color: #255cb4;
	background: #eaeaea;
	font-size: 14px;
	text-indent: 10px;
	height: 25px;
	line-height: 25px;
	padding-left: 0px;
}
#classifieds_list .title .date {
	float: left;
	width: 126px;
	text-align: right;
	height: 25px;
	line-height: 25px;
	padding-right: 5px;
	background: #eaeaea;
}
#classifieds_list .title .author {
	clear: left;
	height: 20px;
	line-height: 20px;
	text-indent: 10px;
	background: #eaeaea;
}
#classifieds_list .author a {
	padding-left: 15px;
	color: #255cb4;
}
#classifieds_list .body {
	text-indent: 10px;
	padding: 15px 10px;
}
#classifieds_list .cl_images {
	margin-left: 10px;
}
#classifieds_list .cl_images img {
	padding: 2px;
	border: 1px solid #616161;
}
#classifieds_list .premium {
	border: 2px solid #255cb4;
	margin-top: 5px;
	padding-bottom: 5px;
}
#classifieds_list .premium .title h4 {
	width: 470px;
}

.cl_pages {
	height: 25px;
	line-height: 25px;
	border-bottom: 1px dotted #cccccc;
}
.cl_pages a:hover {
	color: #255cb4;
}

#shop_list {
	list-style-type: none;
}
#shop_list li {
	margin-bottom: 2px;
	border-bottom: 1px dotted #cccccc;
	clear: left;
}

#shop_list .title {
/*	border: 2px solid #fff;**/
	background: #fff;
/*	width: 615px;*/
/*	height: 24px;*/
/*	padding: 2px;*/
}
#shop_list .title h4 {
	float: left;
	width: 531px;
	color: #255cb4;
	font-size: 14px;
	text-indent: 10px;
	height: 20px;
	line-height: 20px;
	margin: 2px 0 2px 2px;
	background: #f6f6f6;
}
#shop_list .title p {
	float: right;
/*	width: 80px;*/
	/*text-align: right;*/
	height: 20px;
	line-height: 20px;
	background: #f6f6f6;
/*	padding-right: 5px;*/
	margin: 2px 2px 2px 0;
}
#shop_list .goods {
/*	clear: left;*/
	float: left;
	background: #fff;
}
#shop_list .goods .picture {
	float: left;
	width: 150px;
	color: #255cb4;
}
#shop_list .goods .picture img {
	margin: 5px;
	/*border: 1px solid #ccc;*/
}
#shop_list .description {
	float: left;
	width: 365px;
}
#shop_list .option {
	float: left;
	background: #fff;
	width: 100px;
}

/* news */
.news_years, .news_pages {
	height: 25px;
	line-height: 25px;
	border-bottom: 1px dotted #ccc;
}
#news_list {
	list-style-type: none;
}
#news_list li {
/*clear: both;*/
	float: left;
	margin-bottom: 2px;
	border-bottom:1px dotted #cccccc;
}
.news_list_title {
	clear: left;
	float: left;
/*	border: 2px solid #fff;
	border-left: none;
	border-right: none;*/
	margin: 2px 0;
	background: #f6f6f6;
}
#news_list .news_list_title h1 a {
	float: left;
	width: 570px;
	color: #255cb4;
	background: #f6f6f6;
	font-size: 14px;
	text-indent: 10px;
/*	height: 25px;*/
	line-height: 25px;
}
#news_list .news_list_title .news_list_category {
	float: left;
	width: 200px;
	text-align: right;
/*	height: 25px;*/
	line-height: 25px;
	padding-right: 5px;
	background: #f6f6f6;
}
#news_list .news_list_title .date_time {
/*clear: left;*/
	float: left;
	width: 470px;
/*	height: 20px;*/
	line-height: 20px;
	text-indent: 10px;
	background: #f6f6f6;
}
#news_list .news_list_title .views_comments {
	float: left;
	width: 300px;
	background: #f6f6f6;
/*	height: 20px;*/
	line-height: 20px;
	text-align: right;
	padding-right: 5px;
}
#news_list .news_list_body {
	/*clear: left;*/
	float: left;
	padding: 2px 5px;
	/*padding-left: 15px;*/
	/*text-indent: 15px;*/
	/*text-align: justify;*/
}
#news_list .news_thumb {
	float: left;

}
#news_list .news_thumb img {
/*	float: left;*/
	height: 75px;
	width: 75px;
	padding: 2px;
	margin: 7px 10px 0 5px;
	border: 1px solid #616161;
}
#news_list .news_thumb_txt {
	float: left;
	width: 650px;
	text-indent: 15px;
	text-align: justify;
	padding: 5px 0px 5px 15px;

}


.news_picture {
	float: left;
	width: 304px;
	border: 1px solid #616161;
	padding: 0;
}
.news_picture img {
	padding: 2px;
/*	float: left;*/
}
.news_thumbs {
	float: left;
	width: 289px;
	height: 120px;
	margin-left: 3px;
}
.news_thumbs img {
	width: 60px;
	height: 40px;
	border: 1px solid #616161;
	margin: 0 2px 10px 2px;
	padding: 2px;
	/*float: left*/
}
#news_video {
	display: none;
	/*clear: both;*/
	text-align: center;
	margin: 15px 0;
}
.news_video_links {
	float: left;
	width: 289px;
	margin-left: 3px;
	margin-top: 22px;
}
.news_video_links p {
	color: #2f4e9c;
	margin-left: 2px;
}
.news_video_links img {
	width: 60px;
	height: 40px;
	border: 1px solid #616161;
	margin: 0 2px 0px 2px;
	padding: 2px;
	float: left;
}
.news_video_links .video_show {
	cursor: hand;
	cursor: pointer;
}

#news_body {
	float: left;
	padding: 0px 10px 0px 15px;
}

#news_body p {
	text-indent: 15px;
	text-align: justify;
	margin: 15px 0;
}

/* /news */





/* userarea */
.mail_folders {
	list-style-type: none;
	margin: 5px;
}
.mail_folders li {
	clear: left;
}
.mail_folders li span {
	/*height: 22px;
	line-height: 22px;*/
}
.mail_folders li a {
	display: block;
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.mail_folders li a:hover {
	text-decoration: underline;
	color: #255cb4;
}
.mail_folders li span {
	float: left;
}

#messages {
	/*text-align: center;*/
	margin: 10px 0;
}
#messages table {
	margin-left: 5px;
	width: 610px;
	border-collapse: collapse;
}
#messages table thead {
	background-color: #f0f0f0;
}
#messages table thead td {
	height: 20px;
	line-height: 20px;
	text-align: left;
}
#messages table td {
	padding: 2px;
}

#newmail ul {
	list-style-type: none;
}
#newmail ul li {
	margin: 4px 0;
	text-indent: 5px;
}
#newmail .label {
	width: 80px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
}
#newmail textarea {
	margin: 0 5px 0 0;
/*	float: left;*/
}

#messages_tbl {
	margin-top: 10px;
	margin-left: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
}
#messages_tbl thead {
/*	height: 20px;*/
/*	line-height: 20px;*/
	background: #efeade;
}
#messages_tbl thead tr td {
	border-bottom: 1px solid #ccc;
}
#messages_tbl tfoot tr td {
	border-top: 1px solid #ccc;
}
#messages_tbl tr td {
	padding: 1px;
}
#messages_tbl tr td a {
	display: block;
	text-decoration: none;
	cursor: hand;
}



.mess_head {
	margin-left: 5px;
}

#show_message {
	
	
}

#show_message ul {
	margin: 10px;
	list-style-type: none;
	background: #efeade;
}

/* /userarea */
#register_form ul {
	list-style-type: none;
}

#register_form li {
/*	height: 30px;
	line-height: 30px;*/
	padding: 5px;
	vertical-align: middle;
	border-bottom: 1px solid #bababa;
}
#register_form label {
	font-weight: bold;
	width: 50%;
	display: inline-block;
	text-align: right;
	margin: 5px;
}

#register_form input {
	background: #e5e5e5;
	border: 1px solid #bababa;
	width: 200px;
}
#register_form .check_box {
	width: 14px;
	height: 14px;
	background: none;
	/*border: none;*/
	padding: auto 0;
}

#register_form #register_button {
	padding: 0;
	border: none;
	background: url('../images/button_register2.gif') no-repeat 0px 0px;
	width: 150px;
	height: 20px;
	margin: 5px 0;
}

#register_form #register_button[disabled] {
	background-position: 0px -20px;
}
#register_form #register_button[enabled] {
	background-position: 0px 0px;
}
.capctha {
	background: url(../images/post.gif) no-repeat 0px 0px;
	width: 212px;
	height: 74px;
}
.capctha img {
	margin: 6px;
	cursor: pointer;
}


/* property */
#prop_list, #prop_object {
	width: 615px;
	border-collapse: collapse;
}
#prop_list td {
	text-align: center;
	padding: 3px 0 3px;
	border-bottom: 1px #ccc solid;
}
#prop_list thead td {
	text-align: center;
	padding: 0;
	border-bottom: none;
}
#prop_list .pic {
	width: 128px;
	height: 92px;
	float: left;
	overflow: hidden;
	position: relative;
}
#prop_list .pic img {
	border: 1px #ccc solid;
}
#prop_list .pic .pic_count {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #ccc;
	bottom: 1px;
	display: inline;
	height: 11px;
	padding: 0;
	position: absolute;
	right: 4px;
	text-align: right;
}
#prop_list .pic .pic_count span {
	background: url(../property/foto.gif) no-repeat scroll right bottom transparent;
	font-size: 8px;
	font-weight: bold;
	line-height: 10px;
	padding: 0 18px 0 2px;
}
#prop_object .prop_data {

}
#prop_object .prop_photos {
	width: 256px;
	vertical-align: top;
}
#prop_object .prop_photos a {
	margin-right: 2px;
}
#prop_object .prop_photos img {
	padding: 2px;
	border: 1px solid #ccc;
}

#prop_data {
	border-collapse: collapse;
	width: 357px;
}
#prop_data td {
	padding: 5px 2px;
	border-bottom: 1px solid #ccc;
}
#prop_data .f {
	width: 240px;
/*	text-align: right;*/
	font-weight: bold;
	padding-left: 6px;
}
#prop_data .s {
	width: 117px;
}
#prop_data td strong {
	margin: 10px 0;
	display: inline-block;
}
#prop_send_email {
	display: none;
}
#prop_send_email p {
	margin: 3px;
}
#prop_send_email label {
	display: inline-block;
	width: 100px;
	text-align: right;
	padding-right: 5px;
}
#prop_send_email input {
	border: 1px solid #ccc;
	width: 230px;
}
#prop_send_email textarea {
	border: 1px solid #ccc;
	width: 335px;
}
/* /property */


.show_property {
	border-collapse: collapse;
	width: 615px;
}
.show_property .pic {
	width: 211px;
}
.show_property td {
	/*margin: 5px 0;*/
	padding: 15px 3px;
	vertical-align: top;
}
.show_property tr {
/*	padding: 10px;*/
}
.show_property .pic img {
	margin-left: 5px;
	width: 200px;
	padding: 2px;
	border: 1px solid #616161;
}
.show_property .pic, .show_property .descr {
/*	border-bottom: 1px solid #bababa;*/
	border-bottom: 1px dotted #616161;
	margin-bottom: 15px;
}
.show_property .descr {
	padding-left: 10px;
}
.show_property .descr h2 {
	/*background: #2f4e9c;*/
	padding: 2px 3px;
}
.show_property .descr h2 a {
	font-size: 14px;
	color: #fff;
}
.show_property .descr .addr {
	text-decoration: underline;
}
.show_property .descr p {
	margin: 3px;
}
.show_property .descr sup {
	font-size: 8px;
}
.property_docs {
	margin: 10px;
}
.property_docs li {
	margin: 3px 10px;
}
.property_docs li a {
	font-size: 14px;
}

/* property */
.property_list_title {
/*	text-align: center;*/
	/*font-size: 14px;
	background: #cadcf3;*/
	padding-left: 0px;
}
#property_list {
	width: 615px;
	border-collapse: collapse;
}
#property_list thead {
/*	height: 20px;
	background: #cadcf3;
	text-align: center;*/
}
.property_list_head {
	height: 20px;
	line-height: 20px;
	background: #ccc;
}
.property_list_head td {
	border-left: 1px #eee solid;
}
.property_list_tr td {
	padding: 3px 0 3px;
	text-align: center;
	border-bottom: 1px #ccc solid;
}
.property_list_tr td sup {
	font-size: 10px;
}
.property_list_foto {
	width: 128px;
}
.property_list_foto img {
	border: 1px #ccc solid;
}

.property_list_price {
	width: 120px;
}
.property_list_area {
	width: 80px;
}
.property_list_rooms {
	width: 80px;
}
.property_list_address {
	width: 253px;
}

.foto_div {
	width: 128px;
	height: 92px;
	float: left;
	overflow: hidden;
	position: relative;
}
.foto_div .foto_count {
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	background: #ccc;
	bottom: 1px;
	display: inline;
	height: 11px;
	padding: 0;
	position: absolute;
	right: 4px;
	text-align: right;
}
.foto_div .foto_count span {
	background: url(../property/foto.gif) no-repeat scroll right bottom transparent;
	font-size: 8px;
	font-weight: bold;
	line-height: 10px;
	padding: 0 18px 0 2px;
}
.property_pages {
	width: 615px;
}
.property_pages .left, .property_pages .right {
	width: 50px;
}
.property_pages .left {
	padding-left: 5px;
}
.property_pages .right {
	padding-right: 5px;
}


/* /property */

.photo_galery {
	border-collapse: collapse;
	width: 775px;
	border-bottom: 1px dotted #616161;
}
.photo_galery td {
	width: 25%;
	height: 140px;
}
.photo_galery td img {
	padding: 2px;
	border: 1px solid #616161;
}
.photo_galery td em {
	margin-bottom: 5px;
}

.poster li {
	margin: 10px;
	border-bottom: 1px dotted #616161;
}
.poster li img {
	float: left;
	width: 200px;
	padding: 2px;
	border: 1px solid #616161;
}
.poster li h2 {
	font-size: 14px;
	color: #255cb4;
	margin: 1px 0 8px 0;
}
.poster .datas {
	float: left;
	width: 350px;
	margin-left: 15px;
}
.poster li .descr {
	margin: 10px 0;
}

.comments_news {
	margin: 3px 0;
	background: #ededed;
}
.comments_news span {
	margin-left: 10px;
}
.comments_news p {
	padding: 0 3px 3px 3px;
}


.terms {
	margin: 10px;
}
.terms h4 {
	color: #255CB4;
	font-size: 14px;
	text-align: center;
}
.terms p {
	margin: 10px;
	text-align: justify;
}

#footer {
	clear: both;
/*	float: left;*/
/*	height: 17px;*/
	vertical-align: bottom;
}
#footer .line {
/*	clear: both;*/
/*	float: left;*/
/*	display: block;*/
	height: 17px;
	background-color:#7e91be;
}

.plastic_table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 15px;
}
.plastic_table td {
	border-bottom: 1px solid #ccc;
	padding: 3px;
}
.healing_order h2 {
	font-size: 16px;
	background-color: #2f4e9c;
	color: #fff;
	margin-bottom: 10px;
}
.healing_order p {
	/*padding: 3px;*/
	margin-top: 3px;
	margin-bottom: 3px;
}
.healing_order label {
	display: inline-block;
	width: 200px;
	text-align: right;
	margin-right: 5px;
}
.healing_order input {
	border: 1px solid #000;
	padding: 1px;
	width: 250px;
}
.healing_order textarea {
	border: 1px solid #000;
	width: 250px;
	height: 100px;
	padding: 1px;
}
.healing_order span {
	color: red;
}

.catalog_order {
	background: #eee;
}
.catalog_order h2 {
	font-size: 16px;
	background-color: #2f4e9c;
	color: #fff;
	margin-bottom: 10px;
}
.catalog_order p {
	/*padding: 3px;*/
	margin-top: 3px;
	margin-bottom: 3px;
}
.catalog_order label {
	display: inline-block;
	width: 150px;
	text-align: right;
	margin-right: 5px;
}
.catalog_order input {
	border: 1px solid #000;
	padding: 1px;
	width: 250px;
}
.catalog_order textarea {
	border: 1px solid #000;
	width: 250px;
	height: 100px;
	padding: 1px;
}
.catalog_order span {
	color: red;
}

ul.l{background-color: #dbdbdb !important; border-top: 1px solid #7a7a7a !important; border-bottom: 1px solid #7a7a7a !important; width: 200px !important; padding: 0 !important; margin: 0 !important;}
ul.l li{list-style: none !important; padding: 5px !important; text-align: left !important;}
ul.l a{color: #2f4e9c !important;}
ul.l p{font-size: 12px; !important;}
ul.l p small{color: #000000 !important;}
ul.l p b{color: #006600; font-weight: normal;}
